#myCarousel{
	border-bottom:12px solid #ef4035;
}
#myCarousel .slider-background{
	position:relative;
}
#myCarousel .slider-background-img{
	position:relative;
	z-index: 1;
	height:520px;
}
#myCarousel .black-overlay{
	position:absolute;
	z-index:2;
	height:100%;
	width:100%;
	top:0;
	background:rgba(0,0,0,.25);
}
#myCarousel .slider-background img{
	position:absolute;
	z-index: 3;
	bottom:0;
	right:8%;
}
#myCarousel .energy-slider-content{
	width:100%;
	left:0;
	right:0;
	max-width: 1400px;
    margin: auto;
}
@media (max-width: 767px){
	#myCarousel .slider-headline{
		text-align:left;
		padding: 40px 20px 30px;
		background:rgba(0,0,0,.7);
	}
	#myCarousel .slider-headline .slider-line1{
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		letter-spacing: 1px;
		line-height: 1;
		color: #fff;
	}
	#myCarousel .slider-headline h1{
		font-family: 'Roboto', sans-serif;
		margin:0;
		font-size:46px;
		text-transform: uppercase;
		line-height: 1;
		color: #fff;
		letter-spacing: 1px;
		font-weight: 700;
	}
	#myCarousel .slider-headline .slider-line2{
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		letter-spacing: 2px;
		color:#ff4b41;
		line-height: 1;
	}
	#myCarousel .slider-background img{
		opacity: 0.5;
    	filter: alpha(opacity=50);
	}
}
@media (min-width: 768px){
	#myCarousel .slider-headline{
		text-align:left;
		padding:40px 20px;
		max-width: 500px;
		background:rgba(0,0,0,.7);
		margin-left:40px;
	}
	#myCarousel .slider-headline .slider-line1{
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		letter-spacing: 1px;
		line-height: 1;
		color: #fff;
	}
	#myCarousel .slider-headline h1{
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
		margin:0;
		font-size:64px;
		text-transform: uppercase;
		letter-spacing: 1px;
		line-height: .9;
		color: #fff;
	}
	#myCarousel .slider-headline .slider-line2{
		font-family: 'Open Sans', sans-serif;
		font-size: 24px;
		letter-spacing: 2px;
		color:#ff4b41;
		line-height: .9;
	}
}

/*Intro*/
.Energyco-intro{
	background:#f9f9f9;
}
.Energyco-intro > .Energyco-intro-content{
	background:url(../images/Intro-logo.png) no-repeat left center;
	background-size:initial;
	padding: 60px 20px;
}
@media (max-width: 767px){
	.Energyco-intro > .Energyco-intro-content{
		background: none;
	}
}
.Energyco-intro-content-01 span{
	font-size: .9em;
	color: #004971;
	line-height: 1;
}
.Energyco-intro-content-01 h1{
	font-size: 3.6em;
	text-transform: uppercase;
	line-height: 1;
	margin:0;
}
.Energyco-intro-content-01 h2{
	font-size: 1.85em;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1;
	margin:0;
}
.Energyco-intro-content-01 .blue-line{
	margin: 40px 0;
	height: 2px;
	width: 50%;
	background: #004971;

}
.Energyco-intro-content-02 h5{
	display: inline-block;
	margin-top:0;
	font-size: 1.2em;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
}
.Energyco-intro-content-02 h6{
	display: inline-block;
	margin-top:0;
	font-size: 1em;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.Energyco-intro-content-02 p:nth-child(3){
	margin-top: 20px;
}

/*Call to Action Services*/
.Energyco-services-content {
	text-align:center;
	padding:60px 20px 60px;
}
.Energyco-services-content h2{
	font-size:1.3em;
	margin-top:0;
}
.Energyco-services-content a img, .Energyco-services-content a h2{
	opacity: 1;
	filter: alpha(opacity=100);

	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;

}
.Energyco-services-content a:hover img, .Energyco-services-content a:hover h2{
	opacity: .8;
	filter: alpha(opacity=80);
}

@media (max-width: 767px){
	.Energyco-services-content {
		text-align:center;
		padding:20px 20px;
	}
	.Energyco-services-content > div{
		margin: 0;
	}
}

/*Call to Action Payment*/
.Energyco-payment{
	background: url(../images/payment-bg.jpg) no-repeat center;
	background-size: cover;
	padding: 0 20px;
}
.Energyco-payment-content-01{
	padding:80px 20px 0;
}
.Energyco-payment-content-01 span{
	font-size:1em;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin:0 0 10px;
}
.Energyco-payment-content-01 h1{
	color: #fff;
	margin:0;
	font-size:3.2em;
	letter-spacing: 2px;
	text-transform:uppercase;
}
.Energyco-payment-content-01 .white-line{
	width: 50%;
	height: 2px;
	background: #fff;
	margin:20px 0;
}
.Energyco-payment-content-02{
	background: url(../images/payment-calltoaction.png) no-repeat top center;
	background-size: cover;
	height: 100%;
	text-align: center;
	padding: 180px 0 80px;
}
.Energyco-payment-content-02 a{
	background: none;
	border: 2px solid #fff;
	color: #fff;
}
.Energyco-payment-content-02 .energyco-button:hover, .Energyco-payment-content-02 .energyco-button:focus{
	border: 2px solid #ed4037;
	background: #ed4037;
}
@media (max-width: 767px){
	.Energyco-payment{
		padding: 0;
	}
	.Energyco-payment-content-02{
		max-width: 600px;
		margin: 0 auto 30px;
	}
}

/*Page Template*/
.Page-intro{
	padding: 140px 20px 40px;
	background: linear-gradient(
      rgba(17, 54, 73, 0.6), 
      rgba(17, 54, 73, 0.6)
    ), url(../images/Slider-Image-06.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}
@media (max-width: 767px){
	.Page-intro{
		padding: 60px 20px 40px;
	}
}
.Page-intro .Page-title{
	font-family: 'Roboto', sans-serif;
	margin:0;
	font-size:3.5em;
	text-transform: uppercase;
	line-height: 1;
	color: #fff;
	letter-spacing: 1px;
}
.Page-intro .Page-subtitle{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.5;
	color: #fff;
}
.Energyco-Page h1{
	font-size: 2.5em;
	margin-top: 0;
}
.Energyco-Page h4{
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
	margin:5px 0 5px;
	color: #767676;
	text-transform: uppercase;
	line-height: 1.8;
}
.Energyco-Page h6{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	margin: 20px 0 15px;
	
}

/*Services Page*/
.service-commercial{
	background: #f7f7f7;
}
.service-content{
	padding:40px 20px;
}
@media (max-width: 991px){
	.service-content-img{
		height:300px;
		overflow: hidden;
		padding:0;
		margin:20px 0 0;

	}
	.service-content-img img{
		margin-top:-200px;
	}
}

/*Moving Page*/
.Moving-Out{
	background: #f7f7f7;
}
.moving-content{
	padding:40px 20px;
}
.moving-content .energyco-button{
	margin:20px 10px;
	display: inline-block;
	border: 2px solid #004971;
	color: #fff;
	background: #004971;
}
.moving-content .energyco-button:hover, .moving-content .energyco-button:focus{
	border: 2px solid #3e6981;
	color: #fff;
	background: #3e6981;
}
@media (max-width: 991px){
	.moving-content-img{
		height:300px;
		overflow: hidden;
		padding:0;
		margin:20px 0 0;

	}
	.moving-content-img img{
		margin-top:-200px;
	}
}

/*Contact Page*/
#map{
	width: 100%;
	height: 400px;
}
.energyco-contact-container{
	padding:40px 0;
}
.energyco-contact-container h1{
	margin-top:40px;
	text-align: left;
}
.energyco-contact-container h1:nth-of-type(1){
	margin-top:0;
}
.energyco-contact-container h4{
	text-align: left;
}
.energyco-contact-container h5{
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
	letter-spacing: 1px;
	margin:5px 0 5px;
	color: #767676;
	text-transform: uppercase;
	display: inline-block;
	width: 100px;
}
.energyco-contact{
	padding:20px;
}
/*Contact Page Form*/
#contact-form{
	text-align:right;
}
.input-form *{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.input-form .required{
	color: tomato;
}
.input-form label{
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
	letter-spacing: 1px;
	margin:15px 0 5px;
	color: #767676;
	text-transform: uppercase;
	width: 100px;
	font-weight: 400;
	text-align: right;
	vertical-align: top;
}
.input-form input, .input-form textarea{
	width:calc( 100% - 165px);
	margin: 10px 0 0 40px;
	border:none;
	padding:5px 15px 5px;
	font-size: .9em;
	background:#f9f9f9;
}
.input-form input{
	border-bottom:3px solid #afafaf;
}
.input-form input:focus, .input-form textarea:focus{
	border:none;
	border-bottom:3px solid #004971;
	outline: none;
	background: #f1f1f1;
}
.input-form textarea{
	border:none;
	border-bottom:3px solid #afafaf;
	height:80px;
}
.input-form textarea:focus{
	height:200px;
}
#contact-form .energyco-button{
	width:300px;
	border-radius:0;
	-webkit-border-radius:0;
}
#contact-form .energyco-button:hover, #contact-form .energyco-button:focus, #contact-form .energyco-button:active{
	outline: none;
}
@media (max-width: 767px){
	.input-form label{
		width:100%;
		text-align: left;
	}
	.input-form input, .input-form textarea{
		width: 100%;
		margin:0;
	}
	#contact-form{
		text-align:center;
	}	
}

/*Terms and Conditions*/
.tnc-quick-menu{
	text-align: center;
	padding: 60px 20px 20px;
	background: #f5f5f5;
}
.tnc-quick-menu ul{
	list-style: none;
}
.tnc-quick-menu ul li{
	display: inline-block;
}
.tnc-quick-menu .energyco-button{
	margin:5px 10px;
	background:none;
	color:#004971;
	padding:5px 10px;
	font-size: .8em;
	letter-spacing: 1px;
}
.tnc-quick-menu .energyco-button:hover, .tnc-quick-menu .energyco-button:focus, .tnc-quick-menu .energyco-button:active, .tnc-quick-menu .energyco-button:active:focus{
	border: 2px solid #004971;
	color: #fff;
	background: #004971;
}
.tnc-content-container{
	padding:40px 20px 60px;
}
.tnc-content-container h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	margin:5px 0 5px;
	color: #000;
	text-transform: initial;
	line-height: 1.8;
}

/*Move In Application Form*/
.move-in-form-container{
	padding:60px 20px;
	text-align: center;
}
.move-in-form-container h6{
	font-size:2em;
	margin-bottom:20px;
}
.move-in-form-content-container{
	border-top:solid 1px #ccc;
	width: 100%;
	margin:20px 0 0;
	padding:40px 0;
}
.move-in-form-content-container p{
	margin:auto;
	max-width: 800px;
}
.move-in-form-content-container:nth-of-type(1){
	border:none;
	padding:20px 0 40px;
}
.move-in-form-container .required{
	color:tomato;
}
.move-in-form-container *{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.move-in-form-container label{
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
	letter-spacing: 1px;
	margin:15px 0 5px;
	color: #767676;
	text-transform: uppercase;
	width: 30%;
	font-weight: 400;
	text-align: right;
	vertical-align: top;
}
.move-in-form-container .radio-container{
	width: calc(70% - 40px);
	margin:15px 0 5px 40px;
	font-size: .9em;
	display: inline-block;
	text-align:left;
}
.move-in-form-container .radio-container input[type=radio]{
	margin-right:10px;
}
.move-in-form-container input[type=text], .move-in-form-container input[type=number], .move-in-form-container input[type=date], .move-in-form-container input[type=email], .move-in-form-container textarea, .move-in-form-container select{
	width: calc(70% - 40px);
	margin: 10px 0 5px 40px;
	border:none;
	padding:5px 15px 5px;
	font-size: .9em;
	background:#eee;
}
.move-in-form-container input[type=text], .move-in-form-container input[type=number], .move-in-form-container input[type=date], .move-in-form-container input[type=email]{
	border-bottom:3px solid #afafaf;
}
.move-in-form-container input[type=text]:focus, .move-in-form-container input[type=number]:focus, .move-in-form-container input[type=date]:focus, .move-in-form-container input[type=email]:focus,  .move-in-form-container textarea:focus{
	border:none;
	border-bottom:3px solid #004971;
	outline: none;
	background: #e9e9e9;
}
.move-in-form-container select:focus{
	outline:none;
	background: #e9e9e9;
}
.move-in-form-container textarea{
	border:none;
	border-bottom:3px solid #afafaf;
	height:120px;
}
.move-in-form-container .energyco-button{
	width:300px;
	border-radius:0;
	-webkit-border-radius:0;
}
.move-in-form-container .energyco-button:hover, .move-in-form-container .energyco-button:focus, .move-in-form-container .energyco-button:active{
	outline: none;
}
.move-in-form-container p.note{
	font-size:.9em;
	margin-top:20px;
}
.move-in-form-container span.note{
	margin-bottom:20px;
	display: inline-block;
}
.move-in-declaration p{
	text-align: left;
	margin-top:10px;
	font-size:.9em;
}
.move-in-tnc{
	margin:10px 0;
}
.move-in-tnc:nth-of-type(1){
	border-top:1px solid #ccc;
	margin:20px auto 0;
	padding-top:20px;
	width: 100%;
	max-width:800px;
}
.move-in-tnc input{
	margin-left:20px;
}
@media (max-width: 767px){
	.move-in-form-container{
		text-align:center;
		width: 100%;
	}	
	.move-in-form-container label{
		width:100%;
		text-align: left;
	}
	.move-in-form-container .radio-paragraph{
		text-align:left;
	}
	.move-in-form-container .radio-paragraph label{
		width:200px;
	}
	.move-in-form-container .radio-container{
		width:auto;
		margin:15px 0 5px 20px;
	}
	.move-in-form-container input[type=text], .move-in-form-container input[type=number], .move-in-form-container input[type=date], .move-in-form-container input[type=email], .move-in-form-container textarea, .move-in-form-container select{
		width: 100%;
		margin:0;
	}
	.move-in-tnc:nth-of-type(1){
		width: 100%;
		max-width:none;
	}
}

/*Move Out Application Form*/
/*Move In Application Form*/
.move-out-form-container{
	padding:60px 20px;
	text-align: center;
}
.move-out-form-container h6{
	font-size:2em;
	margin-bottom:20px;
}
.move-out-form-content-container{
	border-top:solid 1px #ccc;
	width: 100%;
	margin:20px 0 0;
	padding:40px 0;
}
.move-out-form-content-container p{
	margin:auto;
	max-width: 800px;
}
.move-out-form-content-container:nth-of-type(1){
	border:none;
	padding:20px 0 40px;
}
.move-out-form-container .required{
	color:tomato;
}
.move-out-form-container *{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.move-out-form-container label{
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
	letter-spacing: 1px;
	margin:15px 0 5px;
	color: #767676;
	text-transform: uppercase;
	width: 30%;
	font-weight: 400;
	text-align: right;
	vertical-align: top;
}
.move-out-form-container .radio-container{
	width: calc(70% - 40px);
	margin:15px 0 5px 40px;
	font-size: .9em;
	display: inline-block;
	text-align:left;
}
.move-out-form-container .radio-container input[type=radio]{
	margin-right:10px;
}
.move-out-form-container input[type=text], .move-out-form-container input[type=number], .move-out-form-container input[type=date], .move-out-form-container input[type=email], .move-out-form-container textarea, .move-out-form-container select{
	width: calc(70% - 40px);
	margin: 10px 0 5px 40px;
	border:none;
	padding:5px 15px 5px;
	font-size: .9em;
	background:#eee;
}
.move-out-form-container input[type=text], .move-out-form-container input[type=number], .move-out-form-container input[type=date], .move-out-form-container input[type=email]{
	border-bottom:3px solid #afafaf;
}
.move-out-form-container input[type=text]:focus, .move-out-form-container input[type=number]:focus, .move-out-form-container input[type=date]:focus, .move-out-form-container input[type=email]:focus,  .move-out-form-container textarea:focus{
	border:none;
	border-bottom:3px solid #004971;
	outline: none;
	background: #e9e9e9;
}
.move-out-form-container select:focus{
	outline:none;
	background: #e9e9e9;
}
.move-out-form-container textarea{
	border:none;
	border-bottom:3px solid #afafaf;
	height:120px;
}
.move-out-form-container .energyco-button{
	width:300px;
	border-radius:0;
	-webkit-border-radius:0;
}
.move-out-form-container .energyco-button:hover, .move-out-form-container .energyco-button:focus, .move-out-form-container .energyco-button:active{
	outline: none;
}
@media (max-width: 767px){
	.move-out-form-container{
		text-align:center;
		width: 100%;
	}	
	.move-out-form-container label{
		width:100%;
		text-align: left;
	}
	.move-out-form-container .radio-paragraph{
		text-align:left;
	}
	.move-out-form-container .radio-paragraph label{
		width:200px;
	}
	.move-out-form-container .radio-container{
		width:auto;
		margin:15px 0 5px 20px;
	}
	.move-out-form-container input[type=text], .move-out-form-container input[type=number], .move-out-form-container input[type=date], .move-out-form-container input[type=email], .move-out-form-container textarea, .move-out-form-container select{
		width: 100%;
		margin:0;
	}
}

/*Payment Page Step 1*/
.payment-content-container{
	padding:60px 20px;
}
.payment-form-container{
	text-align: center;
	margin:60px 0 20px;
}
.payment-form .energyco-button{
	width:300px;
	border-radius:0;
	-webkit-border-radius:0;
}
.payment-form .energyco-button:hover, .payment-form .energyco-button:focus, .payment-form .energyco-button:active{
	outline: none;
}
.payment-form input{
	padding:5px 15px 5px;
	font-size: .9em;
	width: 300px;
}
.payment-form input:focus, .payment-form textarea:focus{
	outline: none;
	background: #fdfdfd;
	box-shadow: none;
	-webkit-box-shadow:none;
}

/*Payment Page Step 2*/
.customer-info{
	margin: 40px auto 20px;
	max-width: 600px;
	background:#fff;
	padding:10px 20px;
	border:10px solid #ddd;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;

	flex-wrap: wrap;
}
.customer-info > span{
	margin:5px 0;
}
.customer-info .customer-info-label{
	width: 160px;
}
.customer-info .customer-info-output{
	width: calc(100% - 160px);
	font-weight:700;
}
.customer-info .energyco-button{
	width:300px;
	border-radius:0;
	-webkit-border-radius:0;
	margin:30px auto 0;
}
.customer-info .energyco-button:hover, .customer-info .energyco-button:focus, .customer-info .energyco-button:active{
	outline: none;
}

/*Payment Page Receipt*/
.payment-receipt-container{
	text-align: center;
}
.receipt_payment{
	width: 100%;
	max-width: 600px;
	margin:20px auto;
	text-align: left;
	border:1px solid #ccc;
	padding:40px;
}
.payment-receipt-container .energyco-button{
	margin:auto;
}
.payment-receipt-container .separator{
	width: 100%;
	border-bottom:2px solid #ccc;
	margin:20px 0;
}

.extra-danger {
	padding: 10px;
	margin-bottom: 15px;
	border-radius: 5px;
}
